Helllo,

We are trying to finally move from 4.5.3 to 6.1.5 lavastorm enterprise and we have come up with a connection failure into our Netezza DWH.
The connection string works in 4.5.3 but doesnt in 6.1.5 and gives the error "unable to connect: No appropriate protocol (protocol is disabled or cipher suites are inappropriate)"

Does anyone have a fix to this as this is going to cause us problems?

Regards,

Keith